Posts by DH5RUM

    Hallo Uli,


    Du musst die v 1.72 nutzen. Mit der v1.73 klappt es nicht auf einem RPI mit Raspian.

    Also Vorsicht. Ich weis nicht ob man die v1.72 noch bekommt. Habe ich leider auch nicht mehr auf der Platte.


    73 Henry

    Hallo Uli,


    habe ich vor gut einem Jahr installiert. Hat ohne Probleme funktioniert.

    Jedoch war mir auf dem WIN-Client die Rechnerlast zu hoch.

    Ich nutze jetzt den Linux-SDR v1.72. !.73 macht Probleme.


    73 Henry

    Hallo Henning,


    bitte nicht falsch verstehen. Der Pressethread ist eine super Idee.

    Kritik sollte trotzdem möglich sein.


    Schönen zweiten Advent!


    Henry

    Hallo Thomas,

    war auch meine erste Idee. Aber mit einer Z-Diode erzeuge ich doch einen Kurzschluss. Also müsste ich den Strom begrenzen.

    Könnte man mit einem Lastwiderstand machen? Erscheint mir nicht so elegant. Oder liege ich komplett falsch?


    73 Henry

    Hallo lb Om,


    ich habe mir für den Betrieb meiner QO-100 Station mal ein paar DC/DC-Wandler besorgt und festgestellt das diese beim einschalten, bevor sie in den Regelbetrieb gehen eine Spannungsspitze erzeugen. Diese kann bis zu 4V DC betragen. Ebenfalls ist ein zurauschen des Pluto zu beobachten. Das Eigenrauschen kann man ja noch wegfiltern. Leider habe ich noch keine so richtige Idee gegen die Spannungsspitzen. Einem OM aus unserem OV ist schon die 2. DX-Patroll-PA kaputt gegangen. Ich vermute, dass der mitgeliefert DC/DC-Konverter (eingestellt auf 28V DC) die PA über die Zeit zerschießt. Nur eine Vermutung. Leider wohnt der Om weiter weg. Wie sind Eure Erfahrungen ? Hat jemand eine Lösung gegen Spannungsspitzen?


    Danke und 73 Henry DH5RUM

    Hallo Martin,


    danke für die Info. Mein System läuft ganz gut. Ich habe das in einen PiTop mit USB-Festplatte eingebaut. Wenn das Update nicht wesentliche Verbesserungen bringt lasse ich das.


    Danke und ein gesundes und erfolgreiches Jahr 2023.


    73 Henry

    Hallo lb Freunde,


    ich betreibe auf einem RPI4 den Linux SDR v.1.72 von DJ0ABR.

    Ich versuche auf v.1.73 zu upgraden.

    Leider komme ich nicht weiter.

    Es gibt Konflikte mit libpulse-ocalm und libpulse-ocalm-dev.


    Die folgenden Paket haben unerfüllte Abhängigkeiten:


    libpulse-ocalm : Hängt ab von : ocalm-base-nox-4.05.0

    Kollidiert mit : libpulse-ocalm_armf aber 0.1.2-1+b4 soll installiert werden

    libpulse-ocalm : armhf : Kollidiert mit : libpulse-ocalm aber 0.1.2-1+b2 soll installiert werden


    ...u.s.w.


    Offenseichtlich ein Versionskonflikt.


    Hat jemand eine Idee?


    Danke für Eure Hilfe und ein gesundes und erfolgreiches Jahr 2023.


    73 Henry DH5RUM

    Hallo Hans,

    danke für die Info.

    Ich habe 2 Minitiouner vom DARC-Verlag in Betrieb genommen.

    Alle beide funktionieren ohne Probleme.

    Vielleicht hattest Du ein Tuner mit einem Fehler.


    73 Henry DH5RUM

    Hallo George,


    I use Gentoo-Linux. The Distribution has only gnuradio-3.8. 5.

    So I can not use gr-dvbs2rx. A great pity. It is a problem with the

    varied versions.


    73 Henry